.header-one h2{
    font: 29px/2 'Polyitalic', serif;

}

.row .four{
    width: 26.37%;
}

.row .nine{
    width:71.9%;
}


img{
    height:auto;
    width:auto;
}

.orbit-wrapper,
.orbit{
    min-height:auto !important;
    height:255px !important;
}

.menu li a{
    padding: 4px;
}

.slider.row{
    margin-top: 4px;
}


.item-info{
    min-height: 390px;
}
